EUCA-CREATE-VPN-GATEWAY(1)

NAME
euca-create-vpn-gateway - Create a virtual private gateway

SYNOPSIS
euca-create-vpn-gateway -t ipsec.1 [--show-empty-fields] [-U URL]

[--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Create a virtual private gateway

DESCRIPTION
This is the VPC side of a VPN connection. You will also need to create a VPN customer gateway with euca-create-customer-gateway(1).

  optional arguments:

-t ipsec.1, --type ipsec.1
    the type of VPN connection to use (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit